AnsweredAssumed Answered

AppStudio for ArcGIS can't make it work with ArcGIS Runtime SDK for QT 10.2.6

Question asked by prebuf on Jun 30, 2015
Latest reply on Jul 2, 2015 by prebuf
I have installed QT 5.4.1, ArcGIS Runtime SDK for QT 10.2.6.  Now, any project from a template from AppStudio environment (Wizard, player, build, etc.) doesn't run any more.  I know AppStudio for ArcGIS works with QT 5.4.0, and SDK 10.2.5.  Is there any version for SDK 10.2.6?How can it make run?

Outcomes